/* Upper Banner & Title */
.category-content{
    padding-top: 0 !important;
}

.category-content > div > *{
    text-align: center;
    color: #414042;
}

.category-content #category-group .main-banner{
    margin-bottom: 35px;
}

.category-content #category-group .title{
    font-family: "Libre Baskerville", serif
}

.category-content #category-group .title h1{
    margin-bottom: 15px;
    font-size: 24px;
    text-transform: uppercase;
}

.category-content #category-group .title p{
    margin: auto;
    margin-bottom: 20px;
    font-size: 12px;
    max-width: 60%;
}

/* Category Title & Sort */
.category-content #category > div:first-child{
    padding-top: 30px;
    color: #333;
}

.category-content #category p.title{
    font-size: 18px;
    text-align: left;
}

.category-content #category .sort-element{
    display: flex;
    flex-direction: row;
    justify-content: end;
}

.category-content #category .sort-element label{
    font-size: 14px;
    margin-right: 10px;
    font-weight: 700;
}

.dropdown-sort{
    position: relative;
    display: inline-block;
}

.category-content #category .sort-box #sort,
.category-content #category .sort-box .nesticon-arrow-down{
    padding: 10px;
}

.category-content #category .sort-box{
    border: 0.8px solid rgb(227, 227, 227);
    cursor: pointer;
}

.dropdown-sort .vl{
    border-left: 0.8px solid rgb(227, 227, 227);
    min-height: 100%;
    width: 1px;
    padding: 10px 0;
}

.dropdown-sort .dropdown-content{
    display: none;
    position: absolute;
    z-index: 1;
    text-align: left;
    border: 0.8px solid rgb(227, 227, 227);
    border-top: none;
    background-color: #fff;
}

.dropdown-sort .dropdown-content > a{
    color: #333;
    width: 100%;
    padding: 10px;
    line-height: 1.5;
    height: 38px;
    display: inline-block;
}

.dropdown-sort .dropdown-content > a.selected{
    background-color: rgb(250, 250, 250) ;
}

.dropdown-sort .dropdown-content > a:hover{
    background-color: rgb(245, 245, 245);
}

.dropdown-content.show{
    display: block;
}

/* List Products */
.product-list .col{
    display: flex;
    flex-direction: column;
}

.product-list .col .col-md-3{
    flex: 0 1 25%;
}

.product-list .product-image{
    height: 180px;
    object-fit: contain;
}

.product-list .product-name{
    font-size: 14px;
    color: #414042;
    line-height: 140%;
    font-weight: 400;
}

/* Bottom Navigation */
.products-list-nav ul{
    margin: 40px 0;
}

.products-list-nav .page-link{
    border: none;
    background: none;
    color: #000;
    border-radius: 0 !important;
}

.products-list-nav .page-link:hover{
    background: #eee;
    color: #23527c;
}

.products-list-nav .active .page-link{
    color: #337ab7;
}

/* Not Found */
#not-found{
    padding: 30px;
}

#not-found > *{
    margin-bottom: 20px;
}

#not-found img{
    object-fit: contain;
    width: auto;
}

#not-found h2{
    color: #a09fa0;
    text-align: center;
    width: 100% ;
    font-size: 18px;
    font-weight: 400;
}

@media (max-width: 768px) {
    .category-content .title h1{
        font-size: 16px;
    }
    
    .category-content .title p{
        margin-bottom: 15px;
        font-size: 10px;
        max-width: 90%;
    }

    .product-list .product-image{
        height: 110px;
    }

    .product-list .product-name{
        font-size: 13px;
    }

    /* Category */
    .category-content #category p.title{
        text-align: center;
    }

    .category-content #category .sort-element{
        display: none;
    }
}